@charset 'utf-8';
/*
 Theme Name:   DiveIt Child
 Theme URI:    http://diving.ancorathemes.com/
 Description:  DiveIt - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     diveit
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  diveit
*/


@import url("../diveit/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
h3 {
    font-family: "Lato", sans-serif;
    font-size: 2.8577em;
    line-height: 1em;
    font-weight: 900;
    font-style: italic;
    margin-top: 1.0em;
    margin-bottom: 0.5em;
}
.page_content_wrap {
    padding: 1.15em 0;
}
h1 {
  font-family: "Lato", sans-serif;
  font-size: 4.2856em;
  line-height: 1em;
  font-weight: 900;
  font-style: italic;
  margin-top: 0.5em;
  margin-bottom: 0.59em;
}
h2 {
  font-family: "Lato", sans-serif;
  font-size: 3.5714em;
  line-height: 1em;
  font-weight: 900;
  font-style: italic;
  margin-top: 0.5em;
  margin-bottom: 0.4em;
}
h3 {
  font-family: "Lato", sans-serif;
  font-size: 2.8577em;
  line-height: 1em;
  font-weight: 900;
  font-style: italic;
  margin-top: 0.5em;
  margin-bottom: 0.79em;
}
h4 {
  font-family: "Lato", sans-serif;
  font-size: 2.1423em;
  line-height: 1em;
  font-weight: 900;
  font-style: italic;
  margin-top: 0.5em;
  margin-bottom: 0.7em;
}
h5 {
  font-family: "Lato", sans-serif;
  font-size: 1.4289em;
  line-height: 1em;
  font-weight: 900;
  font-style: italic;
  margin-top: 0.5em;
  margin-bottom: 0.6em;
}
h6 {
  font-family: "Lato", sans-serif;
  font-size: 1.142857em;
  line-height: 1em;
  font-weight: 700;
  margin-top: 1.25em;
  margin-bottom: 0.65em;
}